Pacseek lässt sich nicht mehr installieren?

Hallo seit dem gestrigen Update läuft Pacseek nicht mehr hoch.
Nach dem Doppelklick auf dem Desktop kommt kurz mal ein Rahmen wie
Terminalfenster hoch, das war’s dann aber auch - keine Fehlermeldung, nichts.
Nach einem yay -S pacseek kommen Fehlermeldungen zu PGP-Signaturen und debugedit binary.
Vielleicht eine Idee?

yay -S pacseek
AUR Explicit (1): pacseek-1.8.3-1
:: (1/1) PKGBUILD heruntergeladen: pacseek
  1 pacseek                          (Installiert) (Build-Dateien sind vorhanden)
==> Pakete neu erstellen?
==> [N] Keine [A]lle [Ab]brechen [I]nstalliert [No]nicht installiert oder (1 2 3, 1-3, ^4)
==> A
:: Lösche (1/1): /home/ralle/.cache/yay/pacseek
HEAD ist jetzt bei e772469 v1.8.3
  1 pacseek                          (Installiert) (Build-Dateien sind vorhanden)
==> Unterschiede zeigen?
==> [N] Keine [A]lle [Ab]brechen [I]nstalliert [No]nicht installiert oder (1 2 3, 1-3, ^4)
==> 
==> Erstelle Paket: pacseek 1.8.3-1 (zo 07 apr 2024 19:18:43 CEST)
==> Empfange Quellen...
  -> Lade pacseek-1.8.3.tar.gz herunter...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100  718k  100  718k    0     0  1603k      0 --:--:-- --:--:-- --:--:-- 1603k
==> WARNUNG: Überspringe Überprüfung der PGP-Signaturen der Quell-Dateien.
==> Überprüfe source Dateien mit sha256sums...
    pacseek-1.8.3.tar.gz ... Erfolg
:: (1/1) SRCINFO geparst: pacseek
==> Erstelle Paket: pacseek 1.8.3-1 (zo 07 apr 2024 19:18:46 CEST)
==> Prüfe Laufzeit-Abhängigkeiten...
==> Prüfe Buildtime-Abhängigkeiten...
==> Empfange Quellen...
  -> pacseek-1.8.3.tar.gz gefunden
==> Überprüfe source Dateien mit sha256sums...
    pacseek-1.8.3.tar.gz ... Erfolg
==> Entferne existierendes $srcdir/ Verzeichnis...
==> Entpacke Quellen...
  -> Entpacke pacseek-1.8.3.tar.gz mit bsdtar
==> Beginne prepare()...
==> Quellen sind fertig.
==> FEHLER: Cannot find the debugedit binary required for including source files in debug packages.
 -> Fehler beim Erstellen: pacseek-exit status 15
 -> Die folgenden Pakete konnten nicht installiert werden. Ein manueller Eingriff ist erforderlich:
pacseek - exit status 15

Schau mal in meinen Beitrag von vor ein paar Wochen. Vielleicht ist da die passende Lösung mit dabei.

Auch das debug ändern in /etc/makepkg.conf

Danke das war’s, das “!” vor den debug in OPTIONS.
Nun liess es sich wieder installieren und funktioniert auch.

Einzig diese Warnung bleibt.

==> WARNUNG: Überspringe Überprüfung der PGP-Signaturen der Quell-Dateien.
1 Like

Klasse, dass es funktioniert hat.

Wegen der Fehlermeldung sollte vielleicht @joekamprad oder sonst jemand nochmals draufschauen. Ich bin mir da nicht sicher.

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.